summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Bechtold <tbechtold@suse.com>2019-01-04 11:37:27 +0100
committerThomas Bechtold <tbechtold@suse.com>2019-01-04 11:37:52 +0100
commit6d37fa99405b60a27c1fa8b7177e253b48d16d82 (patch)
tree45c746ba3d00e39182cea363b71c2ff295724f0e
parent19dc769785b3a34adddd8534cad268db59113be9 (diff)
Drop astroid requirement
It is not needed. Change-Id: Ia1851f2e162c7bf024349c17629cbaf70ea925cd
Notes
Notes (review): Code-Review+2: Trinh Nguyen <dangtrinhnt@gmail.com> Code-Review+2: Ruslan Aliev <raliev@mirantis.com> Workflow+1: Ruslan Aliev <raliev@mirantis.com> Code-Review+2: Carl Caihui <cai.hui@zte.com.cn> Verified+2: Zuul Submitted-by: Zuul Submitted-at: Tue, 08 Jan 2019 05:42:05 +0000 Reviewed-on: https://review.openstack.org/628394 Project: openstack/freezer-api Branch: refs/heads/master
-rw-r--r--lower-constraints.txt1
-rw-r--r--test-requirements.txt1
2 files changed, 0 insertions, 2 deletions
diff --git a/lower-constraints.txt b/lower-constraints.txt
index 93e4470..0464ba7 100644
--- a/lower-constraints.txt
+++ b/lower-constraints.txt
@@ -1,6 +1,5 @@
1alabaster==0.7.10 1alabaster==0.7.10
2alembic==0.9.8 2alembic==0.9.8
3astroid==1.3.8
4Babel==2.5.3 3Babel==2.5.3
5certifi==2018.1.18 4certifi==2018.1.18
6chardet==3.0.4 5chardet==3.0.4
diff --git a/test-requirements.txt b/test-requirements.txt
index 7fc0c7c..c38a458 100644
--- a/test-requirements.txt
+++ b/test-requirements.txt
@@ -1,7 +1,6 @@
1# The order of packages is significant, because pip processes them in the order 1# The order of packages is significant, because pip processes them in the order
2# of appearance. Changing the order has an impact on the overall integration 2# of appearance. Changing the order has an impact on the overall integration
3# process, which may cause wedges in the gate later. 3# process, which may cause wedges in the gate later.
4astroid==1.6.5 # LGPLv2.1
5flake8<2.6.0,>=2.5.4 # MIT 4flake8<2.6.0,>=2.5.4 # MIT
6pylint==1.9.2 # GPLv2 5pylint==1.9.2 # GPLv2
7hacking!=0.13.0,<0.14,>=0.12.0 # Apache-2.0 6hacking!=0.13.0,<0.14,>=0.12.0 # Apache-2.0